Bug 1416067 - [Epic][RFE] Bandwidth Control
Summary: [Epic][RFE] Bandwidth Control
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Assaf Muller
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On: 1236146 1798351 1396265 1463838 1780733
Blocks: 1235009 1281573 1476900 1478186
TreeView+ depends on / blocked
 
Reported: 2017-01-24 14:04 UTC by JP Jung
Modified: 2020-02-05 06:34 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-27 06:48:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description JP Jung 2017-01-24 14:04:07 UTC
Description of problem:
Epic level feature request to track all RFEs required to enable bandwidth control in OSP (min. bw, max bw, QoS).

Comment 2 Nir Yechiel 2017-10-18 06:49:46 UTC
We have reviewed this feature request and we won't be able to prioritize it for RHOSP 13 due to other priorities.


Note You need to log in before you can comment on or make changes to this bug.